GDB (xrefs)

Public Attributes | List of all members
update_registers_data Struct Reference

## Public Attributes
int | watch
int | index

## Detailed Description

Definition at line 921 of file arm-linux-nat.c.

## Member Data Documentation

## ◆ index

int update_registers_data::index

Definition at line 924 of file arm-linux-nat.c.

Referenced by arm_linux_insert_hw_breakpoint1(), arm_linux_remove_hw_breakpoint1(), and update_registers_callback().

## ◆ watch

int update_registers_data::watch

Definition at line 923 of file arm-linux-nat.c.

Referenced by arm_linux_insert_hw_breakpoint1(), arm_linux_remove_hw_breakpoint1(), and update_registers_callback().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/arm-linux-nat.c